GDB (xrefs)

Public Attributes | List of all members
ext_elf32_dsbt_loadseg Struct Reference

## Public Attributes
ext_Elf32_Addr | addr
ext_Elf32_Addr | p_vaddr
ext_Elf32_Word | p_memsz

## Detailed Description

Definition at line 50 of file solib-dsbt.c.

## Member Data Documentation

## ◆ addr

ext_Elf32_Addr ext_elf32_dsbt_loadseg::addr

Definition at line 53 of file solib-dsbt.c.

Referenced by decode_loadmap(), and fetch_loadmap().

## ◆ p_memsz

ext_Elf32_Word ext_elf32_dsbt_loadseg::p_memsz

Definition at line 57 of file solib-dsbt.c.

Referenced by decode_loadmap(), and fetch_loadmap().

## ◆ p_vaddr

ext_Elf32_Addr ext_elf32_dsbt_loadseg::p_vaddr

Definition at line 55 of file solib-dsbt.c.

Referenced by decode_loadmap(), and fetch_loadmap().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/solib-dsbt.c